Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-17693

Confluence Publisher for Confluence 5x

    Details

    • Similar Issues:

      Description

      It would be great if the plugin would get an upgrade to work with Confluence- Versions higher than 4.x.

        Attachments

          Activity

            People

            • Assignee:
              jhansche Joe Hansche
              Reporter:
              kbauke Keven Bauke
            • Votes:
              0 Vote for this issue
              Watchers:
              7 Start watching this issue

              Dates

              • Created:
                Updated: